<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<!-- <h2>Customer</h2>
<form action = "http://127.0.0.1:8080/content" method="POST" >
<div><lable>Username:<input name = "username" type ="text"/></lable></div>
<div><lable>Password:<input name = "password" type ="password"/></lable></div>
<div><lable>Phone:<input name = "phone" type ="text"/></lable></div>
<div><lable>Email:<input name = "email" type ="email"/></lable></div>
<div><lable>Photo:<input name = "photo" type ="file"/></lable></div>
<div><lable>Deposit:<input name = "deposit" type ="text"/></lable></div>
<h2>Room</h2>
<div><lable>Size:<input name = "size" type ="text"/></lable></div>
<div><lable>Capacity:<input name = "capacity" type ="text"/></lable></div>
<div><lable>Facility:<input name = "facility" type ="text"/></lable></div>
<div><lable>Description:<input name = "description" type ="textarea"/></lable></div>
<div><lable>Price:<input name = "price" type ="text"/></lable></div>
<div><lable>Available:<input name = "available" type ="checkbox" value ="true" checked/></lable></div>
<div><input type = "submit" value = "submit"/></div>
</form> -->

<script>
    window.onload = async function(){
        const searchParams = new URLSearchParams(location.search);
        const roomId = searchParams.get('roomId');
        const description = searchParams.get('description');
        const size = searchParams.get('size');
        const capacity = searchParams.get('capacity');  
    }
    </script>
</body>
</html>